<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:decimal-format name="european" decimal-separator=',' grouping-separator='.' />
 <xsl:template match="/">
<html>
<head>
<title>CONTO DEL BILANCIO PER COMUNI</title>
<style type="text/css">
	td { font-family: tahoma; font-size: 9pt; color: #000000; font-weight: normal;}
	td.intest { font-size: 9pt;}
	table.tabella1 { border-collapse: collapse; border-width: 0}
	td.barra2 { border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF}
	td.barra3 { border-width: 0}
</style>
</head>
<body bgcolor="#FFFFFF" text="#000000">
<table width="640" border="0" cellspacing="0" cellpadding="3">
  <tr> 
    <td align="center" colspan="3" class="intest"> 
	      <p>
		      <b>CERTIFICAZIONE DEI PARAMETRI OBIETTIVI PER I COMUNI<br /></b>
		      <b>AI FINI DELL'ACCERTAMENTO DELLA CONDIZIONE DI ENTE<br /></b>
		      <b>STRUTTURALMENTE DEFICITARIO PER IL TRIENNIO 2001-2003<br /></b>
	      </p>
      </td>
  </tr>
  <tr> 
    <td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/> </td>
    <td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/></td>
    <td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/></td>
  </tr>
  <tr> 
    <td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
</td>
    <td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/></td>
    <xsl:variable name="abitanti"  select ="//Copertina/NumAbitanti" />
    <td width="229">NUMERO DI ABITANTI: <xsl:value-of select ="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
    </td>
  </tr>
  <tr> 
    <td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/></td>
    <td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/></td>
    	
    <xsl:variable name="superficie"  select ="//Copertina/Superficie" />
    <td width="229">
    SUPERFICIE (kmq): <xsl:value-of select ="format-number ($superficie, '#.###.###.###.###.##0,00', 'european')"/>
    </td>
    </tr>
    <tr>
    <xsl:variable name="codente"  select ="//Copertina/CodEnte" />
    <td width="290">CODICE ENTE: <xsl:value-of select ="//Copertina/CodEnte"/>
    </td>
  </tr>
   </table>
   <table class="tabella1" border="1" cellspacing="0" cellpadding="3" bordercolor="#000000" width="505">
    <tr> 
      <td class="barra3" width="180">DELIBERA:</td>
      <td align="center" valign="bottom" width="60"><b>SI</b></td>
      <td align="center" valign="bottom" width="60"><b>NO</b></td>
      <td class="barra3" width="150"></td>
      <td align="center" valign="bottom" width="60"><b>50005</b></td>
    </tr>
    <tr>
    <td class="barra3" width="180"></td>
          <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/Delibera"/>
	</xsl:call-template>
     </tr>
 </table><br/>    
<table class="tabella1" border="1" cellspacing="0" cellpadding="3" bordercolor="#000000" width="640">
    <tr> 
      <td class="barra3"></td>
      <td align="center" valign="middle" width="60"><b>Codice</b></td>
      <td colspan="2" align="center" valign="middle" width="120"><b>Parametri da considerare per l'individuazione delle condizioni strutturalmente deficitarie</b></td>   
     </tr>
    <tr> 
      <td class="barra2"></td>
      <td align="center" valign="middle" width="60"><b></b></td>
      <td align="center" valign="bottom" width="60"><b>SI</b></td>
      <td align="center" valign="bottom" width="60"><b>NO</b></td>
    </tr>
    <tr> 
      <td><b>1) </b>Disavanzo di amministrazione complessivo superiore al 5 per 
        cento delle spese, desumibili dai titoli I e III della spesa, con esclusione del
        rimborso di anticipazioni di cassa:</td>
      <td align="center" valign="middle" width="60"><b>50010</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/DisavanzoAmministrazione"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>2) </b>Volume dei residui attivi di fine esercizio provenienti dalla gestione
        di competenza, con esclusione di quelli relativi all'I.C.I. ed ai trasferimenti erariali,
        superiori al 21 per cento delle entrate correnti, desumibili dai titoli I, II e III delle
        entrate correnti:</td>
      <td align="center" valign="middle" width="60"><b>50020</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/VolumeResiduiAttivi"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>3)</b> Volume dei residui passivi di fine esercizio provenienti dalla gestione
        di competenza delle spese correnti superiori al 27 per cento delle spese di cui al
        titolo I della spesa:</td>
      <td align="center" valign="middle" width="60"><b>50030</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/VolumeResiduiPassivi"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>4)</b> Esistenza di procedimenti di esecuzione forzata nei confronti dell'ente
        per i quali non sia stata proposta opposizione giudiziale nelle forme consentite dalla
        legge:</td>
      <td align="center" valign="middle" width="60"><b>50040</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/EsistenzaProcedure"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>5)</b> Presenza di debiti fuori bilancio riconosciuti ai sensi dell'articolo 194
        del testo unico delle leggi sull'ordinamento degli enti locali, approvato con decreto
        legislativo 18 agosto 2000, n. 267, per i quali non siano state reperite le necessarie
        fonti di finanziamento:</td>
      <td align="center" valign="middle" width="60"><b>50050</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/PresenzaDebitiFuoriBilancio"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>6) </b> Volume complessivo delle entrate proprie, desumibili dai titoli I e III,
         rapportato al volume complessivo delle entrate correnti, desumibili dai titoli I, II e III,
         inferiore al 27 per cento per i comuni sino a comuni 2999 abitanti, inferiore al 35 per
         cento per i comuni da 3000 a 59999 abitanti, inferiore al 37 per cento per i comuni da
         60000 a 250000 abitanti, inferiore al 32 per i comuni con oltre 250000 abitanti:</td>
      <td align="center" valign="middle" width="60"><b>50060</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/VolumeComplessivoEntrate"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>7)</b> Volume complessivo delle spese per il personale a qualunque titolo in
         servizio, con esclusione di quelle finanziate con entrate a specifica destinazione da
         parte della regione o di altri enti pubblici, rapportato al volume complessivo delle spese
         correnti desumibili dal titolo I, superiore al 48 per cento per i comuni sino a 2999 abitanti,
         superiore al 46 per cento per i comuni da 3000 a 59999 abitanti, superiore al 41 per cento
         per i comuni da 60000 a 250000 abitanti, superiore al 44 per i comuni con oltre 250000
         abitanti:</td>
      <td align="center" valign="middle" width="60"><b>50070</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/SpesePersonaleInServizio"/>
	</xsl:call-template>
    </tr>
    <tr> 
      <td><b>8)</b> Importo complessivo degli interessi passivi sui mutui superiore al 12 per cento
        delle entrate correnti desumibili dai titoli I, II e III:</td>
      <td align="center" valign="middle" width="60"><b>50080</b></td>
      <xsl:call-template name="provariga">
		<xsl:with-param name="prova" select="//Tabella/InteressiPassiviMutui"/>
	</xsl:call-template>
    </tr>
  </table>
     <table  border="0" width="100%" align="center">
         <tr>
            <td>      
                   <small>
                       <small>
                           &nbsp;
                      </small>
                   </small>
             </td>
      </tr>
        <tr>
            <td align="left">      
                   <small>
                       <small>
                           Si attesta che i parametri suindicati sono stati determinati in base alle risultanze amministrativo-contabili dell'ente
                      </small>
                   </small>
             </td>
      </tr>

    </table>

   <table width="640" border="0" cellspacing="0" cellpadding="5">
  			        <tr>
 	  		         <td colspan="2">
	     		         <p>&nbsp;</p>

			              <p>--------------------------------------------------------------------------, li --------------------------</p>
	 		             <p>&nbsp;</p>

			            </td>

		 	         </tr>
	
 		      	   	<tr>
   	      				<td align="center" width="264">IL SEGRETARIO
     			         <p>------------------------</p>
    	   		     	</td>
  	      		   		<td align="center" width="356">
  	         			<p>IL RESPONSABILE DEL SERVIZIO FINANZIARIO</p>
 	             		<p>--------------------------------------------------------------------------</p>
		            	</td>

	          		</tr>

	    	      	<tr>
   	         			<td colspan="2" align="center">
  	            		<p>IL LEGALE  RAPPRESENTANTE DELL'ENTE</p>
 	             		<p>--------------------------------------------------------------------</p>
	            		</td>

	          		</tr>

	        	</table>

</body>
</html>

</xsl:template>

<xsl:template name="provariga">
		<xsl:param name="prova"/>
			<xsl:choose>
			<xsl:when test="$prova = 'S'">
				<td align="center" valign="middle">X</td>
		    		<td align="center" valign="middle">&nbsp;</td>
			</xsl:when>
			<xsl:when test="$prova = 'N'">
				<td align="center" valign="middle">&nbsp;</td>
		    		<td align="center" valign="middle">X</td>
			</xsl:when>
		</xsl:choose>

</xsl:template>
   
</xsl:stylesheet>
