<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:decimal-format name="european" decimal-separator=',' grouping-separator='.' />
 <xsl:template match="/">
<html>
<head>
	<title>CONTO DEL BILANCIO PER COMUNI</title>
<style type="text/css">
td { font-family: tahoma; font-size: 7pt; color: #000000; font-weight: normal;}
table.tabella1 { width: 1012px; border-collapse: collapse; border-width: 0}
td.indent1 {padding-left: 15px}
td.stampa1 { width: 84px }
td.stampa2 { width: 50px }
</style>
<style media="print" type="text/css">
td { font-family: tahoma; font-size: 5pt; color: #000000; }
table.tabella1 { width: 822px }
td.stampa1 { width: 64px }
td.stampa2 { width: 40px }
</style>
</head>
<body bgcolor="#FFFFFF" text="#000000">
<table width="100%" border="0" cellspacing="0" cellpadding="3">
  <tr> 
    <td align="center" colspan="3" class="intest"> 
	      <p>
		      <b>CONTO DEL BILANCIO<br /></b>
		      <b>PER COMUNI<br /></b>
	      </p>
      </td>
  </tr>
  <tr> 
    <td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/> </td>
    <td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/></td>
    <td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/></td>
  </tr>
  <tr> 
    <td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
</td>
    <td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/></td>
    <xsl:variable name="abitanti"  select ="//Copertina/NumAbitanti" />
    <td width="229">NUMERO DI ABITANTI: <xsl:value-of select ="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
    </td>
  </tr>
  <tr> 
    <td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/></td>
    <td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/></td>
    	
    <xsl:variable name="superficie"  select ="//Copertina/Superficie" />
    <td width="229">
    SUPERFICIE (kmq): <xsl:value-of select ="format-number ($superficie, '#.###.###.###.###.##0,00', 'european')"/>
    </td>
  </tr>
</table><br />
<table width="100%" border="0" cellspacing="0" cellpadding="3">
  <tr> 
    <td align="center"><b>QUADRO GENERALE RIASSUNTIVO DEI RISULTATI DIFFERENZIALI</b></td>
  </tr>
</table>
<table class="tabella1" border="1" cellspacing="0" cellpadding="2" bordercolor="#000000">
  <tr valign="middle"> 
    <td rowspan="2" align="center" width="190" colspan="2">Risultati differenziali</td>
    <td colspan="6" align="center">Competenza</td>
    <td colspan="5" align="center">Residui</td>
  </tr>
  <tr> 
    <td align="center" valign="middle">Previsioni iniziali</td>
    <td align="center" valign="middle">Previsioni definitive</td>
    <td align="center" valign="middle">% di definizione</td>
    <td align="center" valign="middle">Accertamenti o impegni</td>
    <td align="center" valign="middle">Riscossioni o pagamenti</td>
    <td align="center" valign="middle">% di realizz.ne</td>
    <td align="center" valign="middle">Residui attivi e passivi</td>
    <td align="center" valign="middle">Conservati</td>
    <td align="center" valign="middle">Riscossi o pagati</td>
    <td align="center" valign="middle">% di realizz.ne</td>
    <td align="center" valign="middle">Rimasti</td>
  </tr>
  <tr> 
    <td align="center" width="190" colspan="2">1</td>
    <td align="center" class="stampa1">2</td>
    <td align="center" class="stampa1">3</td>
    <td align="center" class="stampa2">4</td>
    <td align="center" class="stampa1">5</td>
    <td align="center" class="stampa1">6</td>
    <td align="center" class="stampa2">7</td>
    <td align="center" class="stampa1">8</td>
    <td align="center" class="stampa1">9</td>
    <td align="center" class="stampa1">10</td>
    <td align="center" class="stampa2">11</td>
    <td align="center" class="stampa1">12</td>
  </tr>
  <tr> 
    <td width="190" colspan="2">A) Equilibrio economico e finanziario</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
  </tr>
  <tr> 
    <td width="190" colspan="2" class="indent1">Entrate Titolo I - II - III (+)</td>
   	<xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Tit1Tit2Tit3"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2" class="indent1">Quote oneri di urbanizzazione (+)</td>
   	<xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Quote"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2" class="indent1">Avanzo di amministrazione destinato 
      a spese correnti (+)</td>
      <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Avanzo"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2" class="indent1">Mutui per debiti fuori bilancio 
      (+)</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Mutui"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td colspan="2" width="190" class="indent1">Spese correnti (-)</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Spese"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" align="right" colspan="2">Differenza</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaLorda/Differenza"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2">Quote di capitale dei mutui in estinzione (-)</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/QuoteCapMutui"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td align="right" width="190" colspan="2">Differenza</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioEconFin/DifferenzaNetta"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2">B) Equilibrio finale</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
    <td align="right" valign="bottom">&nbsp;</td>
  </tr>
     <tr> 
    <td width="190" colspan="2" class="indent1">Entrate finali (titoli I - II - 
      III - IV) (+)</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioFinale/EntrateFinali"/>
    	</xsl:call-template>
  </tr>

   
  <tr> 
    <td width="190" colspan="2" class="indent1">Spese finali (titoli I - II) (-)</td>
       <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioFinale/SpeseFinali"/>
    	</xsl:call-template>
  </tr>
  <tr> 
    <td width="190" colspan="2" class="indent1">Saldo netto da finanziare (-) o impiegare (+)</td>
     <xsl:call-template name="FormattaRiga">
    	<xsl:with-param name="Riga" select="//EquilibrioFinale/SaldoNetto"/>
    	</xsl:call-template>
   </tr>
</table>



</body>
</html>

</xsl:template>

<xsl:template name="FormattaRiga">
		<xsl:param name="Riga"/>
		<xsl:param name="PrevisioniIniziali_Virgola" select="$Riga/PrevisioniIniziali"/>
		<xsl:param name="PrevisioniIniziali_Punto" select="translate($PrevisioniIniziali_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PrevisioniIniziali" select="number($PrevisioniIniziali_Punto)"/>
		
		<xsl:param name="PrevisioniDefinitive_Virgola" select="$Riga/PrevisioniDefinitive"/>
		<xsl:param name="PrevisioniDefinitive_Punto" select="translate($PrevisioniDefinitive_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PrevisioniDefinitive" select="number($PrevisioniDefinitive_Punto)"/>
		
		<xsl:param name="PercDef_Virgola" select="$Riga/PercDef"/>
		<xsl:param name="PercDef_Punto" select="translate($PercDef_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PercDef" select="number($PercDef_Punto)"/>
		
		<xsl:param name="Accertamenti_Impegni_Virgola" select="$Riga/Accertamenti_Impegni"/>
		<xsl:param name="Accertamenti_Impegni_Punto" select="translate($Accertamenti_Impegni_Virgola,  ','  , '.' ) "/>
		<xsl:param name="Accertamenti_Impegni" select="number($Accertamenti_Impegni_Punto)"/>
		
		<xsl:param name="Riscossioni_Pagamenti_Virgola" select="$Riga/Riscossioni_Pagamenti"/>
		<xsl:param name="Riscossioni_Pagamenti_Punto" select="translate($Riscossioni_Pagamenti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="Riscossioni_Pagamenti" select="number($Riscossioni_Pagamenti_Punto)"/>
		
		<xsl:param name="PercRealCom_Virgola" select="$Riga/PercRealCom"/>
		<xsl:param name="PercRealCom_Punto" select="translate($PercRealCom_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PercRealCom" select="number($PercRealCom_Punto)"/>
		
		<xsl:param name="ResiduiAttiviPassivi_Virgola" select="$Riga/ResiduiAttiviPassivi"/>
		<xsl:param name="ResiduiAttiviPassivi_Punto" select="translate($ResiduiAttiviPassivi_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiAttiviPassivi" select="number($ResiduiAttiviPassivi_Punto)"/>
		
		<xsl:param name="Conservati_Virgola" select="$Riga/Conservati"/>
		<xsl:param name="Conservati_Punto" select="translate($Conservati_Virgola,  ','  , '.' ) "/>
		<xsl:param name="Conservati" select="number($Conservati_Punto)"/>
		
		<xsl:param name="RiscossiPagati_Virgola" select="$Riga/RiscossiPagati"/>
		<xsl:param name="RiscossiPagati_Punto" select="translate($RiscossiPagati_Virgola,  ','  , '.' ) "/>
		<xsl:param name="RiscossiPagati" select="number($RiscossiPagati_Punto)"/>
		
		<xsl:param name="PercRealRes_Virgola" select="$Riga/PercRealRes"/>
		<xsl:param name="PercRealRes_Punto" select="translate($PercRealRes_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PercRealRes" select="number($PercRealRes_Punto)"/>
		
		<xsl:param name="Rimasti_Virgola" select="$Riga/Rimasti"/>
		<xsl:param name="Rimasti_Punto" select="translate($Rimasti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="Rimasti" select="number($Rimasti_Punto)"/>
		
		
		 <td align="right" valign="bottom">
		 <xsl:value-of select="format-number ($PrevisioniIniziali, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		 <td align="right" valign="bottom">
		<xsl:value-of select="format-number ($PrevisioniDefinitive, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		 <td align="right" valign="bottom">
		<xsl:value-of select="format-number ($PercDef, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($Accertamenti_Impegni, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($Riscossioni_Pagamenti, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($PercRealCom, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($ResiduiAttiviPassivi, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($Conservati, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($RiscossiPagati, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($PercRealRes, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
		<td align="right" valign="bottom">
		<xsl:value-of select="format-number ($Rimasti, '#.###.###.###.###.##0,00', 'european') "/>
		</td>
	</xsl:template>
</xsl:stylesheet>
